### Method

# GtkSource View get_insert_spaces_instead_of_tabs

#### Declaration [src]

    gboolean
    gtk_source_view_get_insert_spaces_instead_of_tabs (
      GtkSourceView* view
    )

#### Description [src]

Returns whether when inserting a tabulator character it should be replaced by a group of space characters.

Gets property | `GtkSource.View:insert-spaces-instead-of-tabs`

#### Return value

Type: `gboolean`

`TRUE` if spaces are inserted instead of tabs.